#!/bin/sh

ISMINGW=`uname -a|grep MINGW32`

if [ -n "$ISMINGW" ]; then
  echo MinGW target is not supported in the moment. >&2
  exit 1
fi

CC=gcc CFLAGS="-Os -pipe -fomit-frame-pointer -mpreferred-stack-boundary=2" CPPFLAGS="-DMKSH_S_NOVI=1" LDFLAGS=-s sh Build.sh -c combine
